# `@ice/plugin-auth`

An ice.js plugin to enable auth ability.

## Usage

```js
import { defineConfig } from '@ice/app';
import auth from '@ice/plugin-auth';

export default defineConfig(() => ({
  plugins: [
    auth(),
  ],
}));
```

More details to see https://v3.ice.work/docs/guide/advanced/auth
